composer install shouts out error

Posted In Wave
  • guppy 3 months ago
    Hi everyone,
    after upgrading php to 7.2 i ran into troubles installing a wave instance on my local. when i run composer install it shouts out:
    
    > Generating optimized autoload files
    > > Illuminate\Foundation\ComposerScripts::postAutoloadDump
    > > @php artisan package:discover
    > 
    > In DuskServiceProvider.php line 43:
    >                                            
    >   It is unsafe to run Dusk in production.  
    >                                            
    > 
    > Script @php artisan package:discover handling the post-autoload-dump event returned with error code 1
    > 

    Hi everyone, after upgrading php to 7.2 i ran into troubles installing a wave instance on my local. when i run composer install it shouts out:

    Generating optimized autoload files

    Illuminate\Foundation\ComposerScripts::postAutoloadDump @php artisan package:discover

    In DuskServiceProvider.php line 43:

    It is unsafe to run Dusk in production.

    Script @php artisan package:discover handling the post-autoload-dump event returned with error code 1

  • farid-bouchdak 3 months ago
    I have had the same error.
    create a backup of your files and run the following command:
    composer install --no-dev

    I have had the same error. create a backup of your files and run the following command: composer install --no-dev

  • stalif-hakij 2 months ago
    Hi for example : CiviCRM needs Symfony 2 (version 2.8.44 or greater) or any version of Symfony 3. Drupal 8.6.9 needs Symfony 3.4 (version 3.4.14 or newer), although, soon it will be possible to use Drupal 8 with Symfony 4 as well.
    [Lucky Patcher](https://luckypatcher.cam/) [Kodi](https://kodi.software/) [nox](https://nox.tips/)

    Hi for example : CiviCRM needs Symfony 2 (version 2.8.44 or greater) or any version of Symfony 3. Drupal 8.6.9 needs Symfony 3.4 (version 3.4.14 or newer), although, soon it will be possible to use Drupal 8 with Symfony 4 as well. Lucky Patcher Kodi nox

Please login or signup to leave a response.

Login

or Sign Up

Sign Up

or Login
×
Want to create your own SAAS?

I can teach you to create your own Software as a Service. Click here to learn more!

Visit SAAS Adventure!